<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>Form</class>
 <widget class="QWidget" name="Form">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1280</width>
    <height>720</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Form</string>
  </property>
  <property name="styleSheet">
   <string notr="true">/*QWidget{
background-image: url(:/new/resources/resources/prvi.png);
}*/</string>
  </property>
  <widget class="QPushButton" name="pbJedanaestiChallenge">
   <property name="geometry">
    <rect>
     <x>770</x>
     <y>410</y>
     <width>44</width>
     <height>40</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton{
	background: transparent;
	border: none;
}
QPushButton:pressed {
	background: transparent;
    background-color:  none;
}
</string>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="icon">
    <iconset resource="../resources.qrc">
     <normaloff>:/new/ikonice/resources/crkva-ikona.png</normaloff>:/new/ikonice/resources/crkva-ikona.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>60</width>
     <height>60</height>
    </size>
   </property>
   <property name="flat">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QPushButton" name="pbCetvrtiChallenge">
   <property name="geometry">
    <rect>
     <x>170</x>
     <y>50</y>
     <width>44</width>
     <height>51</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton{
	background: transparent;
	border: none;
}
QPushButton:pressed {
	background: transparent;
    background-color:  none;
}
</string>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="icon">
    <iconset resource="../resources.qrc">
     <normaloff>:/new/ikonice/resources/gardos-ikona.png</normaloff>:/new/ikonice/resources/gardos-ikona.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>60</width>
     <height>60</height>
    </size>
   </property>
   <property name="flat">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QPushButton" name="pbTrinaestiChallenge">
   <property name="geometry">
    <rect>
     <x>700</x>
     <y>330</y>
     <width>71</width>
     <height>40</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton{
	background: transparent;
	border: none;
}
QPushButton:pressed {
	background: transparent;
    background-color:  none;
}
</string>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="icon">
    <iconset resource="../resources.qrc">
     <normaloff>:/new/ikonice/resources/skadarlija-ikona.png</normaloff>:/new/ikonice/resources/skadarlija-ikona.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>60</width>
     <height>60</height>
    </size>
   </property>
   <property name="flat">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QPushButton" name="pbPetiChallenge">
   <property name="geometry">
    <rect>
     <x>560</x>
     <y>460</y>
     <width>91</width>
     <height>61</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton{
	background: transparent;
	border: none;
}
QPushButton:pressed {
	background: transparent;
    background-color:  none;
}
</string>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="icon">
    <iconset resource="../resources.qrc">
     <normaloff>:/new/ikonice/resources/voz-ikona.png</normaloff>:/new/ikonice/resources/voz-ikona.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>60</width>
     <height>60</height>
    </size>
   </property>
   <property name="flat">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QPushButton" name="pbCetrnaestiChallenge">
   <property name="geometry">
    <rect>
     <x>620</x>
     <y>340</y>
     <width>51</width>
     <height>61</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton{
	background: transparent;
	border: none;
}
QPushButton:pressed {
	background: transparent;
    background-color:  none;
}
</string>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="icon">
    <iconset resource="../resources.qrc">
     <normaloff>:/new/ikonice/resources/trg-ikona.png</normaloff>:/new/ikonice/resources/trg-ikona.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>60</width>
     <height>60</height>
    </size>
   </property>
   <property name="flat">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QPushButton" name="pbNazadNaGlavniMeni">
   <property name="geometry">
    <rect>
     <x>1140</x>
     <y>10</y>
     <width>122</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton {
    background-color: #f0f0f0; 
    border: 1px solid #dcdcdc;
    color: #333; 
    padding: 10px; 
    border-radius: 21px; 
	font: bold 14px;
	width: 100px;
	
	
}

QPushButton:hover {
    background-color: #e0e0e0; 
    border: 1px solid #bcbcbc; 
}

QPushButton:pressed {
    background-color: #d0d0d0; 
    border: 1px solid #a0a0a0; 
}</string>
   </property>
   <property name="text">
    <string>Nazad</string>
   </property>
  </widget>
  <widget class="QPushButton" name="pbDevetiChallenge">
   <property name="geometry">
    <rect>
     <x>630</x>
     <y>410</y>
     <width>71</width>
     <height>41</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton{
	background: transparent;
	border: none;
}
QPushButton:pressed {
	background: transparent;
    background-color:  none;
}
</string>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="icon">
    <iconset resource="../resources.qrc">
     <normaloff>:/new/ikonice/resources/moskva-ikona.png</normaloff>:/new/ikonice/resources/moskva-ikona.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>70</width>
     <height>70</height>
    </size>
   </property>
   <property name="flat">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QPushButton" name="pbSestiChallenge">
   <property name="geometry">
    <rect>
     <x>770</x>
     <y>510</y>
     <width>44</width>
     <height>81</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton{
	background: transparent;
	border: none;
}
QPushButton:pressed {
	background: transparent;
    background-color:  none;
}
</string>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="icon">
    <iconset resource="../resources.qrc">
     <normaloff>:/new/ikonice/resources/tesla.png</normaloff>:/new/ikonice/resources/tesla.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>60</width>
     <height>60</height>
    </size>
   </property>
  </widget>
  <widget class="QPushButton" name="pbOsmiChallenge">
   <property name="geometry">
    <rect>
     <x>560</x>
     <y>659</y>
     <width>51</width>
     <height>51</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton{
	background: transparent;
	border: none;
}
QPushButton:pressed {
	background: transparent;
    background-color:  none;
}
</string>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="icon">
    <iconset resource="../resources.qrc">
     <normaloff>:/new/ikonice/resources/muzejjugo-ikona.png</normaloff>:/new/ikonice/resources/muzejjugo-ikona.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>50</width>
     <height>50</height>
    </size>
   </property>
   <property name="flat">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QLCDNumber" name="lcdVreme">
   <property name="geometry">
    <rect>
     <x>10</x>
     <y>10</y>
     <width>133</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QLCDNumber {
    background-color: #2c3e50; 
    color: #ecf0f1; 
    border: 2px solid #3498db; 
    border-radius: 5px; 
}

QLCDNumber::segment {
    background-color: #e74c3c; 
}

QLCDNumber::decimals {
    color: #e74c3c; 
}</string>
   </property>
  </widget>
  <widget class="QPushButton" name="pbDvanaestiChallenge">
   <property name="geometry">
    <rect>
     <x>760</x>
     <y>460</y>
     <width>61</width>
     <height>40</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton{
	background: transparent;
	border: none;
}
QPushButton:pressed {
	background: transparent;
    background-color:  none;
}
</string>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="icon">
    <iconset resource="../resources.qrc">
     <normaloff>:/new/ikonice/resources/tas-ikona.png</normaloff>:/new/ikonice/resources/tas-ikona.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>60</width>
     <height>60</height>
    </size>
   </property>
   <property name="flat">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QPushButton" name="pbDrugiChallenge">
   <property name="geometry">
    <rect>
     <x>460</x>
     <y>379</y>
     <width>44</width>
     <height>51</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton{
	background: transparent;
	border: none;
}
QPushButton:pressed {
	background: transparent;
    background-color:  none;
}
</string>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="icon">
    <iconset resource="../resources.qrc">
     <normaloff>:/new/ikonice/resources/staro-sajmiste-1-removebg-preview.png</normaloff>:/new/ikonice/resources/staro-sajmiste-1-removebg-preview.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>60</width>
     <height>60</height>
    </size>
   </property>
   <property name="flat">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QPushButton" name="pbSedmiChallenge">
   <property name="geometry">
    <rect>
     <x>730</x>
     <y>590</y>
     <width>51</width>
     <height>61</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton{
	background: transparent;
	border: none;
}
QPushButton:pressed {
	background: transparent;
    background-color:  none;
}
</string>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="icon">
    <iconset resource="../resources.qrc">
     <normaloff>:/new/ikonice/resources/hram-ikona.png</normaloff>:/new/ikonice/resources/hram-ikona.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>60</width>
     <height>60</height>
    </size>
   </property>
   <property name="flat">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QPushButton" name="pbTreciChallenge">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>149</y>
     <width>61</width>
     <height>61</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton{
	background: transparent;
	border: none;
}
QPushButton:pressed {
	background: transparent;
    background-color:  none;
}
</string>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="icon">
    <iconset resource="../resources.qrc">
     <normaloff>:/new/ikonice/resources/hoteljugoslavija-ikona.png</normaloff>:/new/ikonice/resources/hoteljugoslavija-ikona.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>60</width>
     <height>60</height>
    </size>
   </property>
   <property name="flat">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QPushButton" name="pbDesetiChallenge">
   <property name="geometry">
    <rect>
     <x>710</x>
     <y>400</y>
     <width>44</width>
     <height>40</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton{
	background: transparent;
	border: none;
}
QPushButton:pressed {
	background: transparent;
    background-color:  none;
}
</string>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="icon">
    <iconset resource="../resources.qrc">
     <normaloff>:/new/ikonice/resources/skupstina-ikona.png</normaloff>:/new/ikonice/resources/skupstina-ikona.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>60</width>
     <height>60</height>
    </size>
   </property>
   <property name="flat">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QPushButton" name="pbPrviChallenge">
   <property name="geometry">
    <rect>
     <x>90</x>
     <y>290</y>
     <width>44</width>
     <height>51</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton{
	background: transparent;
	border: none;
}
QPushButton:pressed {
	background: transparent;
    background-color:  none;
}
</string>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="icon">
    <iconset resource="../resources.qrc">
     <normaloff>:/new/ikonice/resources/genex-ikona.png</normaloff>:/new/ikonice/resources/genex-ikona.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>60</width>
     <height>60</height>
    </size>
   </property>
   <property name="flat">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QPushButton" name="pbPetnaestiChallenge">
   <property name="geometry">
    <rect>
     <x>530</x>
     <y>240</y>
     <width>44</width>
     <height>40</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton{
	background: transparent;
	border: none;
}
QPushButton:pressed {
	background: transparent;
    background-color:  none;
}
</string>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="icon">
    <iconset resource="../resources.qrc">
     <normaloff>:/new/ikonice/resources/kalemegdan-ikona.png</normaloff>:/new/ikonice/resources/kalemegdan-ikona.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>60</width>
     <height>60</height>
    </size>
   </property>
   <property name="flat">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QPushButton" name="pbSesnaestiChallenge">
   <property name="geometry">
    <rect>
     <x>640</x>
     <y>270</y>
     <width>44</width>
     <height>61</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton{
	background: transparent;
	border: none;
}
QPushButton:pressed {
	background: transparent;
    background-color:  none;
}
</string>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="icon">
    <iconset resource="../resources.qrc">
     <normaloff>:/new/ikonice/resources/matf-ikona.png</normaloff>:/new/ikonice/resources/matf-ikona.png</iconset>
   </property>
   <property name="iconSize">
    <size>
     <width>70</width>
     <height>70</height>
    </size>
   </property>
   <property name="flat">
    <bool>true</bool>
   </property>
  </widget>
 </widget>
 <resources>
  <include location="../resources.qrc"/>
 </resources>
 <connections/>
</ui>
